Banshee.Services 0.90.1.25404 1.3.1.0 1.4.0.0 Banshee.Sources.PrimarySource To be added. To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.String To be added.To be added.To be added.
- Property
  Banshee.Sources.ErrorSource To be added.To be added.To be added. 1.3.1.01.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.Int32 `` To be added.To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Banshee.Collection.TrackMediaAttributes To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Banshee.Collection.TrackMediaAttributes To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.String To be added.To be added.To be added.